Sikkerhetsoppdateringer fra Adobe

Alternativ tekst mangler

Programvareutvikleren Adobe har nå sluppet sikkerhetsoppdateringer for både Acrobat og PDF-leseren Reader. Det gjelder ikke versjon 8 av programmene fordi den er ikke påvirket de aktuelle sikkerhetshullene.

Oppdateringene retter blant annet en såkalt Cross-Site Scripting (XSS)-feil som av sikkerhetseksperter er beskrevet som meget alvorlig.

Du finner mer informasjon om sikkerhetshullene, og kan laste ned oppdateringene fra denne siden - dette gjelder brukere som har Adobe Reader og Acrobat versjon 7.0.8 eller eldre.

Et alternativ er altså å laste ned versjon 8 av programmene som ikke er påvirket av de aktuelle hullene:

(Kilde: TechWeb)

Kommentarer (2)

Norges beste mobilabonnement

Mars 2017

Kåret av Tek-redaksjonen

Jeg bruker lite data:

Komplett MiniFlex 1GB


Jeg bruker middels mye data:

Telio FriBruk 5GB+EU


Jeg bruker mye data:

Komplett MaxiFlex 10GB


Jeg er superbruker:

Komplett MegaFlex 30GB


Finn billigste abonnement i vår mobilkalkulator

Forsiden akkurat nå

Til toppen